Bug 163261 - [patch] sysutils/seatools : unbreak make readme
Summary: [patch] sysutils/seatools : unbreak make readme
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jason Helfman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-13 19:30 UTC by Jason Helfman
Modified: 2012-01-04 20:40 UTC (History)
0 users

See Also:


Attachments
file.diff (846 bytes, patch)
2011-12-13 19:30 UTC, Jason Helfman
no flags Details | Diff
patch.txt (752 bytes, text/plain; charset=us-ascii)
2011-12-13 19:32 UTC, Jason
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Helfman 2011-12-13 19:30:09 UTC
reassignment of echo_msg breaks make readme
similar to fix in ports/163159
Comment 1 Edwin Groothuis freebsd_committer 2011-12-13 19:30:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bsam

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Jason 2011-12-13 19:32:01 UTC
Cleanup patch.
No need for pre-fetch now.


-- 
Jason Helfman
System Administrator
experts-exchange.com
http://www.experts-exchange.com/M_4830110.html
E4AD 7CF1 1396 27F6 79DD  4342 5E92 AD66 8C8C FBA5
Comment 3 Jason Helfman freebsd_committer 2012-01-03 06:46:33 UTC
Responsible Changed
From-To: bsam->jgh

maintainer timeout -> I'll take this
Comment 4 Boris Samorodov 2012-01-03 16:56:32 UTC
03.01.2012 10:46, jgh@FreeBSD.org пиÑеÑ:
> Synopsis: [patch] sysutils/seatools : unbreak make readme
> 
> Responsible-Changed-From-To: bsam->jgh
> Responsible-Changed-By: jgh
> Responsible-Changed-When: Tue Jan 3 06:46:33 UTC 2012
> Responsible-Changed-Why: 
> maintainer timeout -> I'll take this

Thanks! What if you take the maintainership as well?

> http://www.freebsd.org/cgi/query-pr.cgi?pr=163261


-- 
WBR, Boris Samorodov (bsam)
FreeBSD Committer, http://www.FreeBSD.org The Power To Serve
Comment 5 dfilter service freebsd_committer 2012-01-04 20:30:59 UTC
jgh         2012-01-04 20:30:37 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/seatools    Makefile 
  Log:
  - Reassignment of ECHO_MSG breaks 'make readme', so remove and reformat IGNORE.
  
  PR:             ports/163261
  Submitted by:   jgh (me)
  Approved by:    maintainer, crees (mentor)
  
  Revision  Changes    Path
  1.3       +2 -8      ports/sysutils/seatools/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Jason Helfman freebsd_committer 2012-01-04 20:33:35 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!